.version.what_s_new /* version checker */
{
	color: #0000E4;
	background-color: #FB283D;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 850px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -12px;
	padding-top: 31px;
	width: 0.01px;/* should not cover content below */
}

#pu698
{
	width: 0.01px;
	margin-left: 50px;
}

#u698
{
	z-index: 2;
	width: 250px;
	position: relative;
	margin-right: -10000px;
}

#pbuttonu4060
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 272px;
}

#buttonu4060
{
	z-index: 8;
	width: 123px;
	padding-bottom: 1px;
	position: relative;
}

#buttonu4060:hover
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#buttonu4060.ButtonSelected
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u4061-4
{
	z-index: 9;
	width: 123px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#buttonu4060:hover #u4061-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 123px;
	margin: 4px -10000px 0px 0px;
}

#buttonu4063
{
	z-index: 13;
	width: 123px;
	padding-bottom: 1px;
	margin-top: 12px;
	position: relative;
}

#buttonu4063:hover
{
	width: 123px;
	min-height: 0px;
	margin: 12px 0px 0px;
}

#buttonu4063.ButtonSelected
{
	width: 123px;
	min-height: 0px;
	margin: 12px 0px 0px;
}

#u4064-4
{
	z-index: 14;
	width: 116px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 7px;
}

#buttonu4063:hover #u4064-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 116px;
	margin: 4px -10000px 0px 0px;
}

#buttonu4063.ButtonSelected #u4064-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 116px;
	margin: 4px -10000px 0px 0px;
}

#pbuttonu4065
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 405px;
}

#buttonu4065
{
	z-index: 18;
	width: 257px;
	padding-bottom: 1px;
	position: relative;
}

#buttonu4065:hover
{
	width: 257px;
	min-height: 0px;
	margin: 0px;
}

#buttonu4065.ButtonSelected
{
	width: 257px;
	min-height: 0px;
	margin: 0px;
}

#u4066-4
{
	z-index: 19;
	width: 257px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#buttonu4065:hover #u4066-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 257px;
	margin: 4px -10000px 0px 0px;
}

#buttonu4067
{
	z-index: 23;
	width: 257px;
	padding-bottom: 1px;
	margin-top: 12px;
	position: relative;
}

#buttonu4067:hover
{
	width: 257px;
	min-height: 0px;
	margin: 12px 0px 0px;
}

#buttonu4067.ButtonSelected
{
	width: 257px;
	min-height: 0px;
	margin: 12px 0px 0px;
}

#u4068-4
{
	z-index: 24;
	width: 257px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#buttonu4065.ButtonSelected #u4066-4,#buttonu4067:hover #u4068-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 257px;
	margin: 4px -10000px 0px 0px;
}

#buttonu4067.ButtonSelected #u4068-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 257px;
	margin: 4px -10000px 0px 0px;
}

#pbuttonu4069
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 672px;
}

#buttonu4069
{
	z-index: 28;
	width: 188px;
	padding-bottom: 1px;
	position: relative;
}

#buttonu4069:hover
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#buttonu4069.ButtonSelected
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u4070-4
{
	z-index: 29;
	width: 188px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#buttonu4069:hover #u4070-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 188px;
	margin: 4px -10000px 0px 0px;
}

#buttonu4071
{
	z-index: 33;
	width: 188px;
	padding-bottom: 1px;
	margin-top: 12px;
	position: relative;
}

#buttonu4071:hover
{
	width: 188px;
	min-height: 0px;
	margin: 12px 0px 0px;
}

#buttonu4071.ButtonSelected
{
	width: 188px;
	min-height: 0px;
	margin: 12px 0px 0px;
}

#u4072-4
{
	z-index: 34;
	width: 188px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#buttonu4069.ButtonSelected #u4070-4,#buttonu4071:hover #u4072-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 188px;
	margin: 4px -10000px 0px 0px;
}

#buttonu4071.ButtonSelected #u4072-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 188px;
	margin: 4px -10000px 0px 0px;
}

#u241-4
{
	z-index: 43;
	width: 960px;
	min-height: 47px;
	background-color: transparent;
	text-align: center;
	font-size: 30px;
	color: #FFFFFF;
	line-height: 36px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-top: 41px;
	position: relative;
}

#u403
{
	z-index: 47;
	width: 808px;
	border-style: solid;
	border-width: 5px;
	border-color: #FFFFFF;
	background-color: #AFA8A5;
	border-radius: 20px;
	padding-bottom: 4px;
	margin-left: 70px;
	margin-top: 11px;
	position: relative;
}

#u404-34
{
	z-index: 48;
	width: 747px;
	min-height: 589px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 34px;
}

#u404
{
	font-weight: bold;
}

#u404-6
{
	color: #0071BC;
}

#u404-15
{
	text-align: left;
}

#u7570
{
	z-index: 69;
	width: 339px;
	background-color: transparent;
}

#u404-17,#u404-27
{
	font-size: 1px;
	line-height: 0px;
}

#u7557
{
	z-index: 83;
	width: 348px;
	background-color: transparent;
}

#u7570_img,#u7557_img
{
	vertical-align: bottom;
}

#u404-16,#u404-19,#u404-30,#u404-28,#u404-29
{
	text-align: center;
}

#buttonu5083
{
	z-index: 38;
	width: 123px;
	padding-bottom: 1px;
	margin-left: 419px;
	margin-top: 4px;
	position: relative;
}

#buttonu5083:hover
{
	width: 123px;
	min-height: 0px;
	margin: 4px 0px 0px 419px;
}

#buttonu5083.ButtonSelected
{
	width: 123px;
	min-height: 0px;
	margin: 4px 0px 0px 419px;
}

#u5084-4
{
	z-index: 39;
	width: 123px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#buttonu4060.ButtonSelected #u4061-4,#buttonu5083:hover #u5084-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 123px;
	margin: 4px -10000px 0px 0px;
}

#buttonu5083.ButtonSelected #u5084-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 123px;
	margin: 4px -10000px 0px 0px;
}

#u780-4
{
	z-index: 4;
	width: 261px;
	min-height: 36px;
	margin-left: 349px;
	margin-top: 9px;
	position: relative;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 960px;
}

